form {
    display: flex;
    flex-direction: column;
    max-width: 600px;
    margin: 0 auto;
    padding: 20px;
    background-color: #FEFC66;
    color: black;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    font-family: 'Schoolbell', cursive;
    font-size: 20px;
    text-align: left;
  }

  .fromID {
    display: none;
  }

  input {
    width: 50%;
  }
  
  label {
    margin-bottom: 10px;
  }

  select {
    font-size: 20px;
    font-family: 'Schoolbell', cursive;
  }
  
  input,
  textarea {
    padding: 10px;
    margin-bottom: 20px;
    border: none;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    font-family: 'Schoolbell', cursive;
    font-size: 20px;
  }

  textarea {
    resize: vertical;
    height: 150px;
  }
  
  input[type="submit"] {
    background-color: rgba(255, 0, 0, 0.777);
    color: #fff;
    font-weight: bold;
    cursor: pointer;
    transition: background-color 0.3s ease;
  }
  
  input[type="submit"]:hover {
    background-color: red;
  }
  